.nybanner,.nybanner .bd li,.nybanner .bd{height:620px;}

.mbx{width: 100%;height:48px;background: #f7f7f7;}
.mbx .mbx-info{line-height: 48px;font-size: 14px;color:#999999;}
.mbx .mbx-info a{color: #999999;}
.mbx .mbx-info a:hover{color: #b49159;}
.mt80{margin-top: 80px;}
.mb88{margin-bottom: 88px;}
.ny-cont{text-align: center;}
.ny-cont h1{font-size: 35px;line-height: 35px;margin-bottom: 33px;font-weight: bold;}
.ny-cont h3{font-size: 25px;line-height: 25px;}

.ny-tit{margin:55px auto;}
.ny-tit a{font-size: 24px;line-height:54px;margin:0px 60px;display: inline-block;text-align: center;width:155px;}
.ny-tit a:hover,.ny-tit a.ons{color: #fff;background:#b49159;}


/* 内页公共参数 */
.mt60{margin-top:60px;}
.m50{margin:50px auto;}
.mb60{margin-bottom: 60px;}
.content{overflow: hidden;}
.content .continfo{padding-top:50px;}
.content .continfo .h3-pp{width:770px;line-height:100px;background:#b49159;box-sizing: border-box;padding:0px 45px;margin-top:46px;
font-size:20px;font-weight: bold;color:#fff;}
.content .continfo p{font-size: 16px;line-height: 32px;color: #6c6c6c;}
.ny-title{text-align: center;width: 100%;overflow: hidden;color: #434444;}
.ny-title h1{font-size: 44px;line-height: 44px;margin-bottom: 26px;font-weight: bold;}
.ny-title h3{font-size:30px;line-height:1.2;font-weight: bold;}
.w128{width: 1280px;margin:0 auto;}

/* 企业文化 */
.whlist-div{width: 100%;border:1px solid #efefef;overflow: hidden;box-sizing: border-box;padding:0px 52px;}
.whlist-div .abjj-list{float: left;box-sizing: border-box;width: 587px;}
.whlist-div .wh1{padding:40px 52px 40px 43px;border-right:1px solid #efefef;}
.whlist-div .wh4{padding:40px 0px 40px 60px;}
.whlist-div .abjj-list:last-child{float: right;}
.whlist-div .abjj-list li{width: 100%;height: 113px;margin-bottom: 50px;}
.whlist-div .abjj-list li:last-child{margin-bottom: 0px;}
.whlist-div .abjj-list li img{width: 151px;height: 100%;object-fit: cover;margin-right: 10px;}
.whlist-div .abjj-list li .wh-info{padding-top: 35px;color: #434444;}
.whlist-div .abjj-list li .wh-info h3{font-size: 24px;line-height: 24px;margin-bottom: 13px;}
.whlist-div .abjj-list li .wh-info p{font-size: 18px;line-height:32px;}
.abwh-cont .wh-butimg{width: 100%;margin-top: 25px;}

/* 核心产品 */
.mbpro-cont p{font-size: 18px;line-height: 32px;color: #6c6c6c;}
.mbpro-cont .mb1{margin-top: 80px;overflow: hidden;margin-bottom: 50px;}
.mbpro-cont .mb1 .mb1-img img{width: 100%;margin-bottom: 105px;}
.mbpro-cont .mb1 .mb1-cont .mbcont-fl{width: 625px;}
.mbpro-cont .mb1 .mb1-cont .mbcont-fl h3{font-size: 42px;line-height: 42px;color: #434444;margin-bottom: 45px;}
.mbpro-cont .mb1 .mb1-cont .mbcont-fl p{font-size: 18px;line-height: 32px;color: #6c6c6c;}
.mbpro-cont .mb1 .mb1-cont .mbcont-fr{width:548px;}
.mbpro-cont .mb1 .mb1-cont .mbcont-fr img{width: 100%;}

.mb2{margin-bottom: 57px;    overflow: hidden;}
.mb2 .mb2-img img{width: 100%;overflow: hidden;margin-bottom: 80px;}
.mb2-cont .mbcont-fl{width: 625px;}
.mb2-cont .mbcont-fl h3{font-size: 42px;line-height: 42px;color: #434444;margin-bottom: 45px;}
.mb2-cont .mbcont-fl p{font-size: 18px;line-height: 32px;color: #6c6c6c;}
.mb-icon2{width:548px;height:122px;margin-top:80px;}
.mb3cont-fr{width: 611px;}
.mb3cont-fr img{width: 100%;}
.mb3cont-fr h3{font-size: 24px;line-height:70px;color: #434444;text-align: center;width: 100%;background: #f0f0f0;}

.mb-4-list li{width:613px;float: left;margin-bottom: 60px;}
.mb-4-list li:nth-child(odd){float: right;}
.mb-4-list li .mb4cont-img{width: 100%;height: 330px;}
.mb-4-list li:first-child{width: 100%;}
.mb-4-list li:first-child .mb4cont-img{width: 100%;height: 476px;}
.mb-4-list li .mb4cont-img img{width: 100%;height: 100%;object-fit: cover;}
.mb-4-list li h3{font-size: 24px;line-height:70px;color: #434444;text-align: center;width: 100%;background: #f0f0f0;}

/* 市场应用 */
.mb20{margin-bottom: 20px;}
.ny-title p{font-size: 24px;color: #434444;line-height: 24px;margin-top: 23px;}
.market .hd li{width: 182px;height: 58px;margin-right: 184px;margin-bottom: 40px;background: #efefef;color: #434444;font-size: 24px;
line-height: 58px;text-align: center;float: left;cursor: pointer;}
.market .hd li:hover,.market .hd li.on{background: #111c3a;color:#d5a13f;}
.market .hd li:nth-child(4n){margin-right: 0px;}
.mk-hd{width: 100%;margin-bottom: 20px;overflow: hidden;}

.mk-bd li{width: 100%;margin-bottom: 40px;}
.mk-bd li img{max-width: 100%;margin:0 auto;}

/* 核心优势 */
.yslist-div li{width: 601px;height: 303px;border:2px solid #f6f6f6;box-sizing: border-box;padding:40px;float: left;margin-bottom: 38px;}
.yslist-div li:nth-child(2n){float: right;}
.yslist-div li .ys-icon{width: 118px;height: 118px;padding-top: 50px;margin-right:48px;}
.yslist-div li .wh-info h3{font-size: 32px;line-height: 32px;color: #434444;margin-bottom: 32px;}
.yslist-div li .wh-info h3 span{font-weight: bold;}
.yslist-div li .wh-info p{font-size: 18px;color: #6c6c6c;line-height: 32px;}

/* 产品特色 */
.fwlc-cont .lclist-div li{width:440px;height:293px;background:#f5f5f5;float:left;margin-right:38px;margin-bottom:38px;
box-sizing: border-box;padding:50px 48px;text-align: center;}
.fwlc-cont .lclist-div li .imgs{height:64px;margin:0 auto;margin-bottom:30px;}
.fwlc-cont .lclist-div li .imgs img{height:100%;}
.fwlc-cont .lclist-div li h3{font-size:20px;line-height:20px;color:#b49159;margin-bottom:25px;}
.fwlc-cont .lclist-div li .desc{font-size:16px;line-height:32px;color:#666666;text-align:left;}
.fwlc-cont .lclist-div li:nth-child(3n){margin-right:0px;}

/* 健康板材  */
.tj-list li{width:100%;margin-bottom:50px;}
.tj-list li .imgs{width:834px;height:400px;margin-left:100px;}
.tj-list li .imgs img{width:100%;height:100%;object-fit: cover;}
.tj-list li .list-cont{flex: 1;box-sizing: border-box;padding-top:30px;}
.tj-list li .list-cont h3{font-size:26px;line-height:26px;font-weight: bold;color:#b49159;}
.tj-list li .list-cont h3:after{content:'';display: block;width:32px;height:4px;background:#b49159;margin:30px 0px;}
.tj-list li .list-cont .desc{font-size:16px;line-height:32px;}
.tj-list li .list-cont .nums{font-size:120px;line-height:120px;color:rgba(180,145,89, 0.25);margin-top:40px;display:inline-block;font-weight:400;}

/* 图片展示  */
.mt100{margin-top:100px;}
.casebox .caseul li{float:left; width:32%;background-color:#FFF; margin-right:2%; margin-bottom:30px;}
.casebox .caseul li:nth-child(3n){margin-right: 0px;}
.casebox .caseul li a{ display:block; width:100%;  }
.casebox .caseul li a font{ font-size:14px;color:#666;line-height:44px;text-transform:uppercase;padding-bottom:8px;font-family:Arial, Helvetica, sans-serif;}
.casebox .caseul li .cimg{ overflow:hidden; width:100%;height:258px; position:relative;}
.casebox a .cimg span{ display:none;}
.casebox a:hover .cimg span{ display:block;width:368px;height:258px; position:absolute;left:0px; top:0px;}
.casebox .caseul li .pic img{width: 100%;height: 100%;object-fit: cover;}

.casebox .caseul li img{ width:100%;height:100%;object-fit: cover;}
.casebox .caseul li .casb{padding:0px 25px;transition: all .5s ease 0s;border:1px solid #dbdbda; }
.casebox .caseul li h4{ font-size:18px; font-weight:normal; line-height:62px;transition: all .1s ease 0s; color:#333;border-bottom:1px solid #d9dada;}
.casebox .caseul li .jt{width:34px;height:10px;background:url(../images/cpjt.png) no-repeat center center; margin-top:80px;}

.casebox .caseul li:hover{-moz-box-shadow:0px 0px 9px #757575; -webkit-box-shadow:0px 0px 9px #757575; box-shadow: 1px 0px 5px 0px rgb(0 0 0 / 30%);}
.casebox .caseul li img{transition: all 0.6s;}
.casebox .caseul li a:hover img{ transform:scale(1.2); }
.casebox .caseul li a:hover .cimg span{ display:block; left:0px; top:0px; position:absolute; background:url(../images/cppichover.png) no-repeat center center;width:100%;height:100%;}
.casebox .caseul li a:hover .casb{ padding-left:20px; padding-right:20px;}

/* 整装风格 */
.pt60{margin-top:60px;}
.styleimg-list .picList li{width:100%;margin:0px 5px;overflow: hidden;}
.styleimg-list .picList li .pic{width: 100%;height: 660px;overflow: hidden;}
.styleimg-list .picList li .pic img{width: 100%;height: 100%;object-fit: cover;transition: all 0.6s;}
.styleimg-list .picList li .title{width: 100%;box-sizing: border-box;padding:0px 30px;}
.styleimg-list .picList li .title .st-info{width:900px;}
.styleimg-list .picList li .title .st-info h3{font-size: 30px;line-height: 30px;color: #b49159;margin:20px 0px;margin-top:30px;}
.styleimg-list .picList li .title .st-info .stdesc{font-size: 16px;line-height: 32px;}
.styleimg-list .picList li .title  .st-title{width:232px;height: 232px;background: rgba(163,133,86, 0.85);box-sizing: border-box;padding-top: 37px;top: -60px;
position: relative;z-index: 66;text-align: center;color: #fff;}
.styleimg-list .picList li .title  .st-title span{font-size: 14px;line-height: 14px;text-transform: uppercase;}
.styleimg-list .picList li .title  .st-title span:before{content:'';display: block;width: 2px;height: 48px;background: #fff;margin:0px auto;margin-bottom: 25px;}
.styleimg-list .picList li .title  .st-title h3{font-size:30px;line-height: 30px;margin-top:10px;}
.styleimg-list .picList li:hover .pic img{transform: scale(1.2);}

.st-list{overflow: hidden;}
.st-list li{width: 670px;height:380px;overflow: hidden;float: left;margin-bottom: 40px;}
.st-list li:nth-child(2n){float: right;}
.st-list li img{width: 100%;height: 100%;transition: all 0.6s;object-fit: cover;}
.st-list li:hover img{transform: scale(1.2);}


/* 保障 全案方案  */
.bz-list{margin-top:50px;}
.bz-list li{width:675px;}
.bz-list li .imgs{width:675px;height:375px;position: relative;}
.bz-list li .imgs img{width:100%;height:100%;object-fit: cover;}
.bz-list li .imgs span{width:172px;height:97px;position: absolute;bottom:0;left:0;right:0;margin:0 auto;display:inline-block;box-sizing:border-box;border-top-left-radius: 85px;
    border-top-right-radius: 85px;padding:23px;text-align: center;color:#fff;font-size:26px;line-height:26px;font-weight: bold;background:url(../images/icons-back.png)no-repeat center;}
.bz-list li .imgs span i.num{display: block;margin-bottom:5px;}
.bz-list li .bzlist-cont{width:100%;padding:30px 24px;box-sizing: border-box;}
.bz-list li .bzlist-cont h3{font-size:22px;line-height:22px;text-align: center;font-weight: bold;color:#b49159;margin-bottom:20px;}
.bz-list li .bzlist-cont .desc{font-size:16px;line-height:32px;}



/* 新闻资讯 */
.list_news{margin-top: 50px;overflow: hidden;}
.list_news .newsli{width: 680px;height: 256px;float: left;background: #f6f6f6;margin-bottom: 40px;}
.list_news .newsli:nth-child(2n){float: right;}
.list_news .newsli .skinw{width: 100%;height: 100%;box-sizing: border-box;padding:30px;}
.list_news .newsli .skinw .newslipic{width: 200px;height: 196px;overflow: hidden;float: left;}
.list_news .newsli .skinw .newslipic img{width: 100%;height: 100%;object-fit: cover;transition: all 0.6s;}
.list_news .newsli .skinw .newslicen{width: 385px;float: right;}
.list_news .newsli .skinw .newslicen .news-time{overflow: hidden;color: #c3c3c3;}
.list_news .newsli .skinw .newslicen .news-time .times{width: 200px;float: left;}
.list_news .newsli .skinw .newslicen .news-time .times .days{font-size: 50px;font-weight: bold;display: block;line-height: 50px;}
.list_news .newsli .skinw .newslicen .news-time .times .nian{font-size: 16px;line-height: 16px;}
.list_news .newsli .skinw .newslicen .news-time{border-bottom:1px solid #e1e1e1;padding-bottom: 30px;}
.list_news .newsli .skinw .newslicen .news-time .mores{width: 35px;height: 16px;float: right;background: url(../images/news-icon2.png)no-repeat center;margin-top: 20px;}
.list_news .newsli .skinw .newslicen .newslitit{font-size: 18px;font-weight: bold;color: #333333;margin-top:20px;line-height: 18px;margin-bottom: 15px;}
.list_news .newsli .skinw .newslicen .newslides{font-size: 16px;color:#666666;line-height: 32px;}
.list_news .newsli .skinw .newslicen .yanjing{margin-top: 10px;font-size: 14px;}
.list_news .newsli a:hover .newslipic img{transform: scale(1.2);}
.view-title:after{content:'';display: none !important;}


.newsinfo .view-title{ text-align:center; line-height:50px;margin-bottom:5px;font-size: 24px;}
.newsinfo .view-date{ text-align:center; line-height:50px;margin-bottom:5px; font-size:16px;border-bottom:1px dashed #CCC;margin-bottom:20px;padding-bottom:8px;}
.newsinfo .view-date span{padding:0px 10px;}
.newsinfo .view-date i{ font-style:normal;}
.met_page{margin:2% auto;}
.met_page li {width: 46%;display: inline-block;padding:1% 0px;border: 1px solid #ccc;
    border-radius: 20px;margin:0 1%;box-sizing: border-box;padding-left: 1%;}
.met_page li a {max-width: 100%;}
.met_page li:hover{border: 1px solid #303b64;}
.met_page li:hover a{color:#303b64;}
.met_page li a {display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.view-nr p{font-size: 16px;line-height: 32px;}
.view-nr p img{max-width: 100%;}

.map{width: 100%;margin-top: 70px;height: 450px;overflow: hidden;border:1px solid #e5e5e5;}


/*联系我们 start */
.mb100{margin-bottom: 100px;}
.boxlxfs{margin-top: 50px;}
.group23 .boxlxfs ul.clear{padding-bottom:30px;}
.group23 .boxlxfs li{float: left;height:162px;border-right: 1px solid #dddddd;text-align: center;width: 25%;padding: 20px 25px 25px 25px;line-height: 1.5;cursor: pointer;box-sizing: border-box;
	font-size:16px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.group23 .boxlxfs li.last{border-right:none;}
.group23 .boxlxfs li .lx1{background-image:url(../images/lxwm1.png)}
.group23 .boxlxfs li:hover .lx1{background-image:url(../images/lxwm1h.png)}
.group23 .boxlxfs li .lx2{background-image:url(../images/lxwm2.png)}
.group23 .boxlxfs li:hover .lx2{background-image:url(../images/lxwm2h.png)}
.group23 .boxlxfs li .lx3{background-image:url(../images/lxwm3.png)}
.group23 .boxlxfs li:hover .lx3{background-image:url(../images/lxwm3h.png)}
.group23 .boxlxfs li .lx4{background-image:url(../images/lxwm4.png)}
.group23 .boxlxfs li:hover .lx4{background-image:url(../images/lxwm4h.png)}
.group23 .boxlxfs li div{height:90px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;background: no-repeat center top;}
.group23 .boxlxfs li b{font-weight:bold;}
.group23 .boxlxfs li:hover{color:#b49159}
/*联系我们 end */

/*在线留言 start */
.pt20{margin-top: 50px;    font-size: 26px;line-height: 40px;}
.message {color: #333;font-size: 12px;padding: 0 0 30px;text-align: center;width: 100%;}
.message .mess-box {margin: 0 auto;width: 1200px;}
.message .mess-box li {border: 1px solid #c3c3c3;display: inline-block;margin: 20px;position: relative;vertical-align: top;}
.message .mess-box li input {font-size: 14px;height: 40px;padding-left: 3px;padding-right: 20px;width: 320px;}
.message .mess-box li b {color: #333;display: inline-block;position: absolute;right: 5px;top: 10px;}
.message .mess-box li .sex {position: absolute;right: 5px;top: 10px;}
.message .mess-box li .rad {height: 14px;width: 14px;}
.message .mess-box li input {font-size: 14px;height: 40px;padding-left: 3px;padding-right: 20px;width: 320px;}
input, button, textarea {border: medium none;}
.message .mess-box li.bot textarea {height: 100px;padding: 3px;width: 1100px;}
.message .mess-box .btn button {background: #2f2f2f none repeat scroll 0 0;cursor: pointer;color: #fff;font-size: 30px;height: 60px;margin: 0 20px;width: 270px;}
.message .mess-box .btn button:hover {background:#b49159 none repeat scroll 0 0;}
/*在线留言 end */

/* 分页 */
.page{text-align: center;}
.page a{font-size:16px;text-align: center;display: inline-block;padding:8px 10px;border:1px solid #eee;margin:20px 4px;}
.page a.ons{background: #b49159;color: #fff;}
.w1350{width: 1350px;margin:0 auto;}


/* 高效模式  */
.qw-div{margin-bottom:65px;}
.qw-div .qw-info{width:625px;box-sizing: border-box;padding:55px 0px;}
.qw-div .qw-info h3{font-size:26px;line-height:26px;font-weight: bold;color:#b49159;}
.qw-div .qw-info h3:after{content:'';display: block;width:32px;height:4px;background:#b49159;margin:30px 0px;}
.qw-div .qw-info .s-name{font-size:18px;line-height:18px;margin-bottom:20px;font-weight:bold;}
.qw-div .qw-info .desc{font-size:16px;line-height:32px;}
.qw-div .qw-img{width:730px;height:330px;}
.qw-div .qw-img img{width:100%;height:100%;object-fit: cover;}

.qw-list{width:100%;height:508px;background:url(../images/nydz-back.jpg)no-repeat center;position: relative;}
.qw-list .ny-logo{width:388px;height:388px;background:#cfaa64;border-radius:50%;position: absolute;top:-8px;left:0;right:0;margin:0 auto;
box-sizing: border-box;padding:145px 0px;text-align: center;color:#fff;}
.qw-list .ny-logo .s{font-size:36px;line-height:36px;font-weight: bold;margin-top:20px;}
.qw-list li{width:590px;height:169px;background:url(../images/qw-icon1.png)no-repeat center;background-size:100% 100%;float:left;
margin-bottom:30px;box-sizing: border-box;padding:36px;color:#fff;}
.qw-list li:nth-child(2){background:url(../images/qw-icon2.png)no-repeat center;}
.qw-list li:nth-child(3){background:url(../images/qw-icon3.png)no-repeat center;}
.qw-list li:nth-child(4){background:url(../images/qw-icon4.png)no-repeat center;}
.qw-list li:nth-child(2n){float: right;text-align: right;}
.qw-list li h3{font-size:24px;line-height:24px;font-weight: bold;margin-bottom:20px;}
.qw-list li p.desc{font-size:16px;line-height:32px;width:425px;}
.qw-list li:nth-child(2n) p.desc{float:right;}

/* 核心产品 */
.hx-info .hx-left{flex:1;}
.hx-info .hx-left h2{font-size:40px;line-height:40px;font-weight: bold;margin-bottom:25px;}
.hx-info .hx-left p.desc{font-size:24px;line-height:24px;color:#c29056;margin-bottom:45px;}
.hx-info .hx-left .info-text p{font-size:16px;line-height:32px;}
.hx-info .hx-left .info-text p img{max-width:100%;margin-top:45px;}
.hx-info .hx-img{width:550px;margin-left:130px;}
.hx-info .hx-img img{width:100%;}

.hx-ul{margin-top:80px;}
.hx-ul li{width:440px;margin-bottom:35px;}
.hx-ul li .hx-img{width:100%;}
.hx-ul li .hx-img img{width:100%;}
.hx-ul li h3{font-size:22px;line-height:22px;color:#c29056;text-align: center;font-weight: bold;margin-top:30px;margin-bottom:15px;}
.hx-ul li p.desc{font-size:16px;box-sizing: border-box;padding:0px 20px;line-height:32px;text-align: center;}

.hxfw-ul{margin-top:40px;}
.hxfw-ul li{width:440px;height:282px;background:#f3f4f8;margin-bottom:40px;box-sizing: border-box;padding:40px;}
.hxfw-ul li .hx-img{width:66px;margin:0 auto;margin-bottom:40px;}
.hxfw-ul li .hx-img img{width:100%;}
.hxfw-ul li h3{font-size:22px;line-height:22px;text-align: center;font-weight: bold;margin-bottom:20px;}
.hxfw-ul li p.desc{font-size:16px;line-height:32px;}

/* 企业文化 */
.jj-list li{width:680px;box-sizing: border-box;position: relative;height:auto;padding:50px 43px;background:#f3f4f8;margin-bottom:40px;}
.jj-list li h3{width:172px;height:48px;font-size:22px;color:#fff;line-height:48px;border-top-right-radius:48px;text-align: center;
	border-bottom-right-radius:48px;background:#c29056;position:absolute;left:0;top:50px;}
.jj-list li .sname{margin-top:100px;display:block;margin-bottom:20px;}
.jj-list li .desc,.jj-list li .sname{font-size:18px;line-height:32px;text-align: left;margin-top:80px;}
.jj-list li i{display: block;position: absolute;top:50px;right:43px;height:50px;}
.jj-list li i img{height:100%;width:auto;}